
#wb_header { height: 151px; }
#wb_header > .wb_cont_bg { background: transparent url("../gallery_gen/5d3e60c4aa5d2a17bf6751b3fcd87935.png") repeat left top; background-size: auto auto; }
#wb_main { height: 940px; }
#wb_main > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 200px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
body { background: transparent url("../gallery_gen/e75f250603255d4037ca1bc796b006fa.png") no-repeat fixed center top; background-size: cover; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1291px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1291px; overflow: visible; min-height: 1291px; }
#wb_element_instance179 { top: 17px; left: 37px; min-width: 306px; width: 306px; min-height: 34px; height: 34px; display: block; z-index: 874; }
#wb_element_instance179 img { width: 306px; height: 34px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance180 { top: 61px; left: 20px; min-width: 989px; width: 989px; min-height: 46px; height: 46px; display: block; z-index: 896; }
#wb_element_instance180 > ul { display: block; }
#wb_element_instance180 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance180, #wb_element_instance180 ul { text-align: center; }
#wb_element_instance180 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance180 li { margin: 10px 10px 10px 10px; }
#wb_element_instance180 li a { text-transform: capitalize; border: 0px none #000000; padding: 2px 2px 2px 2px; font: normal normal 20px 'Special Elite',Arial,display; text-decoration: none; color: #ebe8eb; line-height: 22px; background: transparent none repeat left top; }
#wb_element_instance180 li.over > a, #wb_element_instance180 li:focus > a { border: 0px none #000000; font: normal normal 20px 'Special Elite',Arial,display; text-decoration: none; color: #e08da1; line-height: 22px; background: transparent none repeat left top; }
#wb_element_instance180 li.active > a { border: 0px none #000000; font: normal bold 20px 'Special Elite',Arial,display; text-decoration: none; color: #eb2c69; line-height: 22px; background: transparent none repeat left top; }
#wb_element_instance180:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance180:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance180:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance181 { top: 34px; left: 0px; min-width: 200px; width: 200px; min-height: 40px; height: 40px; display: block; z-index: 593; }
#wb_element_instance181 > ul { display: block; }
#wb_element_instance181 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance181, #wb_element_instance181 ul { text-align: center; }
#wb_element_instance181 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance181 li { margin: 10px 10px 10px 10px; }
#wb_element_instance181 li a { border: 0px none #000000; padding: 2px 2px 2px 2px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #2c2c2c; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance181 li.over > a, #wb_element_instance181 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #e08da1; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance181 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #eb2c69; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance181:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance181:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance181:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance182 { top: 10px; left: 250px; min-width: 720px; width: 720px; min-height: 72px; height: 72px; display: block; z-index: 143; }
#wb_element_instance183 { top: 40px; left: 690px; min-width: 400px; width: 400px; min-height: 24px; height: 24px; display: block; z-index: 158; }
#wb_element_instance184 { top: 80px; left: 0px; min-width: 1200px; width: 1200px; min-height: 52px; height: 52px; display: block; z-index: 159; }
#wb_element_instance185 { top: 880px; left: 22px; min-width: 1176px; width: 1176px; min-height: 24px; height: 24px; display: block; z-index: 141; }
#wb_element_instance186 { top: 260px; left: 37px; min-width: 398px; width: 398px; min-height: 600px; height: 600px; display: block; z-index: 213; }
#wb_element_instance186 img { width: 398px; height: 600px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance187 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 940px; height: 940px; display: block; z-index: 139; }
#wb_element_instance187 > .wb_shp { background: transparent url("../gallery_gen/5d3e60c4aa5d2a17bf6751b3fcd87935.png") repeat scroll left top; background-size: cover; border: 5px solid #c0c0c0; opacity: 0.9; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 1200px; height: 940px; }
#wb_element_instance188 { top: 260px; left: 800px; min-width: 350px; width: 350px; min-height: 200px; height: 200px; display: block; z-index: 388; }
#wb_element_instance188 > .wb_shp { background: #ffffff url("../gallery_gen/11c738af76d85a81cf969f7631b5a6c1.png") repeat scroll center center; background-size: auto auto; border: 0px solid #c0c0c0; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 350px; height: 200px; }
#wb_element_instance189 { top: 520px; left: 800px; min-width: 350px; width: 350px; min-height: 200px; height: 200px; display: block; z-index: 390; }
#wb_element_instance189 > .wb_shp { background: #ffffff url("../gallery_gen/99654c70cda525bd7bac6fb96a512bc4.png") repeat scroll center center; background-size: auto auto; border: 0px solid #c0c0c0; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 350px; height: 200px; }
#wb_element_instance190 { top: 106px; left: 139px; min-width: 922px; width: 922px; min-height: 114px; height: 114px; display: block; z-index: 391; }
#wb_element_instance190 img { width: 922px; height: 114px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance191 { top: 960px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance192 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance182 p:last-child { margin-bottom: 0; }
#wb_element_instance183 p:last-child { margin-bottom: 0; }
#wb_element_instance184 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #919191;; }
#wb_element_instance185 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
